body { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color:#101F33;}
}h1 { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
h2{ margin-right: 0px; margin-bottom: 0px; margin-left: 0px; margin-right:0px;}
a:link { color:#666666; text-decoration:none }
a:visited {color:#666666; text-decoration:none }
a:hover {color:#333333;}

.base{width:720px;}
.l_top{padding:10px; background-color:#E3E8EB;}
.l_menu{padding-left:10px; padding-right:10px; background-color:#E3E8EB;}
.l_osaka{padding-left:10px; padding-right:10px; background-color:#E3E8EB;}
.l_body{padding-top:20px; padding-left:10px; padding-right:10px;  padding-bottom:10px; background-color:#E3E8EB;}
.l_end{padding-top:25px; padding-left:10px; padding-right:10px;  padding-bottom:10px; background-color:#E3E8EB;}
.l_ryokin{border-left:1px solid gray; padding:15px;}
.l_link{padding-left:13px; padding-top:15px; padding-bottom:15px; border-bottom:1px solid #CCCCCC; font-size:12px; line-height:140%;}


.t_menu{margin-top:10px;}
.t_submenu{margin-top:5px; margin-bottom:5px; background-color:#CFDCD7;}
.t_copy{width:700px; margin-bottom:20px; padding-left:3px; font-size:12px; line-height:140%;}
.t_news{width:300px; margin-bottom:30px; border:1px solid #101727;}
.t_news2{width:290px; margin:5px; background-color:#FFFFFF;}

.t_room{width:700px; margin-bottom:40px;}
.t_form{width:695px; padding-left:5px; margin-bottom:40px;}
.t_ryokin{width:410px;}
.t_business{width:430px;}
.t_charge{width:700px; padding-left:5px;}
.t_parking{padding-left:14px;}
.t_bbs{width:700px; margin-bottom:20px; padding-left:10px;}
.t_bbs2{width:600px; margin-bottom:20px; padding-left:0px;}

.f_news{padding:10px; font-size:12px; line-height:140%;}
.f_pict{padding-bottom:10px;}
.f_room{padding-left:10px; font-size:12px; line-height:140%;}
.f_room2{ padding-left:5px; font-size:12px; line-height:140%;}
.f_ryokin{padding-left:5px; height:25px; font-size:12px; line-height:140%;}
.f_business{padding-bottom:15px; border-bottom:1px solid #CCCCCC;height:25px; font-size:12px; line-height:140%;}
.f_ntt{padding:5px; font-size:12px; line-height:140%;}
.f_osaka{padding:5px; font-size:12px;}
.f_end{padding-top:10px; font-size:12px;}
.f_submenu{padding-left:5px; font-size:12px;}
.f_base{font-size:12px; line-height:140%;}
.f_charge{padding-bottom:20px; border-bottom:1px solid #CCCCCC; font-size:12px; line-height:140%;}
.f_bbs{padding:5px; padding-bottom:20px; font-size:12px; line-height:140%;}
.cgi_r{ padding-bottom:5px; padding-left:10px; background-color:#00182F; border-bottom:1px solid #000000; font-size:12px; color:#FFFFFF;}
.cgi_r02{ padding-top:5px; padding-left:10px; padding-bottom:10px; font-size:12px; color#999999; }

.s_bihin{padding-left:12px;}

.s_bihin2{padding-left:12px;padding-top:0px;margin-top:0px;}
#recruit {font-size: 14px;border-top: 1px dotted #888;margin: 10px 0;padding: 5px 0;}
#recruit table{font-size: 14px;margin: 5px 0;border-collapse: separate;width: 100%;}
#recruit th{text-align: left;vertical-align:top}
#recruit h3{font-size: 14px;margin: 0;padding: 3px 0;}
#recruit address{font-style: normal;text-align: right;}
.caution{color: red; }

/* faq */
.faq img{
	border: 1px solid #cab;
}
.article h2{
	font-family: SimSun, serif;
	border-bottom: 1px solid #b8d0ee;
	color: #58a;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 20px 0 0 0;
}

#mainBlock .article{
	background-repeat: no-repeat;
	font-size: 0.8em;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
.section{
	clear: both;
	margin: 0 0 10px 0;
}
.unit{
	margin: 0 0  0 20px;
}
.unit li{
	margin: 0 0 5px 0;
}
.faqindex li{
	float: left;
	font-size: 1em;
	margin: 20px 10px 20px 0;
	list-style: none;
}
.faqindex ul{
	margin: 0 10px 0 0;
	padding: 0 10px;
	list-style: none;
}

dt.question,
dt.answer{
	display: none;
}
dd.question{
	background: url("img/question.gif") no-repeat -14px 10px;
	border-top: 1px solid #dbc;
	clear: both;
	font-weight:bold;
	min-height: 30px;
	margin: 0px 10px 5px 10px;
	padding: 20px 0 0 30px;
}
dd.answer{
	background: url("img/answer.gif") no-repeat -6px 0;
	border-left: 5px solid #dbc;
	border-right: 5px solid #dbc;
	min-height: 30px;
	margin:0 10px 20px 10px;
	padding: 10px 5px 0 40px;
}
dd ul{
	margin: 0 0 0 15px;
}
.reserve.nav{
	margin: 0 0 1em 0;
	padding: 0;
}
.reserve.nav h3{
	margin: 0;
	padding: 0;
}
.reserve.nav ul{
	margin: 0;
	padding: 0;
}
.reserve.nav li{
	display: block;
	margin: 0;
	padding: 0;
}
.reserve.nav img{
	display: block;
	margin: 0;
	padding: 0;
}


